# File: `Variables.h`

## Classes

- `Variable`
- `Variables`

## Functions

- `string GetNameValuePair(){ return string(variableName).append(" ").append(variableValue); }`
- `void SetValue(const char* value){`
- `void AddVariable ( Variable* var )`
- `void ClearVariables()`

## Notable Comments

- /*
- */
